Product comparison · 2 network switches

Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vs Allied Telesis GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey

Add a product
  • 42specifications compared
  • 21differ
  • 21identical
  • 43known for one product only

Key differences

  • Switch layer
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:L2+
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:L3
  • Gigabit Ethernet (copper) ports quantity
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:20
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:24
  • 10G support
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:No
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:Yes
  • MAC address table
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:8000 entries
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:16000 entries
  • Switching capacity
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:48 Gbit/s
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:92 Gbit/s
  • Number of queues
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:4
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:8
  • DHCP features
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:DHCP server, DHCP client
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:DHCP snooping, DHCP relay
  • Management protocols
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:SNMP, Telnet, NTP
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:SNMP

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-x210-24GT-50, GS924MX
85 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL2+L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3636Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers2024
Installed SFP modules quantityKnown for oneUnknown — not stated by the source2
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source2
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringYesYes
Full duplexYesYes
Flow control supportYesYes
Link aggregationYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePrivate VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers48 Gbit/s92 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source68.44 Mpps
Number of queuesDiffers48
Static routeKnown for oneUnknown — not stated by the sourceYes
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source9216
ThroughputKnown for one35.7 MppsUnknown — not stated by the source
Latency (1 Gbps)Known for one4.1 µsUnknown — not stated by the source
Packet buffer memoryKnown for one0.512 MBUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP snooping, DHCP relay
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingYesYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Password protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersMD5, PEAP, SSH, SSL/TLS3DES, 802.1x RADIUS, DES, EAP, MD5, PEAP, RSA, SHA-1, SHA-2, SSH, SSH-2, SSL/TLS, TTLS
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersSNMP, Telnet, NTPSNMP
Supported network protocolsKnown for oneICMP, ARP, SMTPUnknown — not stated by the source
Design2 differ
Rack mountingDiffersYesNo
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourGreyGrey
LED indicatorsYesYes
SafetyDiffersUL60950-1, CAN/CSA-C22.2, 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1EN60950-1 (TUV), UL 60950-1(cULus), EN60825-1
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceEN55024
Form factorKnown for one1UUnknown — not stated by the source
Performance1 differ
Memory typeKnown for oneUnknown — not stated by the sourceDDR-SDRAM
Internal memoryDiffers256 MB512 MB
Flash memory64 MB64 MB
Noise levelKnown for oneUnknown — not stated by the source52.7 dB
Power1 differ
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Input currentKnown for oneUnknown — not stated by the source1 A
Power consumption (max)Differs28 W30.7 W
Power consumption (typical)Known for one25 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitudeDiffers0 - 3048 m0 - 2000 m
Non-operating altitudeKnown for oneUnknown — not stated by the source0 - 4000 m
Heat dissipationDiffers94.8 BTU/h104.6 BTU/h
Weight & dimensions3 differ
WidthDiffers440 mm339 mm
DepthDiffers210 mm211 mm
Height44 mm44 mm
WeightDiffers2.7 kg2.5 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source480 mm
Package depthKnown for oneUnknown — not stated by the source300 mm
Package heightKnown for oneUnknown — not stated by the source130 mm
Package weightKnown for oneUnknown — not stated by the source3.7 kg
Certificates1 differ
CertificationDiffersUL, cUL, UL-EUCE, cULus, TUV, RCM

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons